:host {
    position: absolute;
    display: flex;
    width: 160px;
    flex-wrap: wrap;
    left: calc(50% - 80px);
    top: calc(50% - 80px);
    button {
        height: 80px;
        width: 80px;
    }
}